DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #781

Cap nhat PUR 334 vé ngay lui la 06 11 2020 - Do yéu cau nghiép vu
12/29/2020 03:26 PM - Luc Tran Van

Status: Closed Start date: 12/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000334")
UPDATE PL_PROCESS SET APPROVE_DT ='2020-11-06,12:00:00 AM' WHERE REQ_ID =@REQ_ID

History

#1 - 12/29/2020 03:27 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000334')
UPDATE PL_PROCESS SET APPROVE_DT ="2020-11-06 12:00:00 AM' WHERE REQ_ID =@REQ_ID

#2 - 01/05/2021 08:33 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
